[PARAMS_MOVEMENT]
dbYAdjustMotorGearRate1 = 0.000000
dbYAdjustMotorGearRate = 3072.893701
[PARAMS_HEAD]
nHeadOffsetXToRight[0][1] = 0
nHeadOffsetXToRight[0][2] = 0
nHeadOffsetXToRight[0][3] = 0
nHeadOffsetXToRight[0][4] = 0
nHeadOffsetXToRight[0][5] = 0
nHeadOffsetXToRight[0][6] = 0
nHeadOffsetXToRight[0][7] = 0
nHeadOffsetXToRight[0][8] = 0
nHeadOffsetXToRight[0][9] = 0
nHeadOffsetXToRight[0][10] = 0
nHeadOffsetXToRight[0][11] = 0
nHeadOffsetXToRight[0][12] = 0
nHeadOffsetXToRight[0][13] = 0
nHeadOffsetXToRight[0][14] = 0
nHeadOffsetXToRight[0][15] = 0
nHeadOffsetXToRight[1][0] = 0
nHeadOffsetXToRight[1][1] = 0
nHeadOffsetXToRight[1][2] = 0
nHeadOffsetXToRight[1][3] = 0
nHeadOffsetXToRight[1][4] = 0
nHeadOffsetXToRight[1][5] = 0
nHeadOffsetXToRight[1][6] = 0
nHeadOffsetXToRight[1][7] = 0
nHeadOffsetXToRight[1][8] = 0
nHeadOffsetXToRight[1][9] = 0
nHeadOffsetXToRight[1][10] = 0
nHeadOffsetXToRight[1][11] = 0
nHeadOffsetXToRight[1][12] = 0
nHeadOffsetXToRight[1][13] = 0
nHeadOffsetXToRight[1][14] = 0
nHeadOffsetXToRight[1][15] = 0
nHeadOffsetXToRight[2][0] = 0
nHeadOffsetXToRight[2][1] = 0
nHeadOffsetXToRight[2][2] = 0
nHeadOffsetXToRight[2][3] = 0
nHeadOffsetXToRight[2][4] = 0
nHeadOffsetXToRight[2][5] = 0
nHeadOffsetXToRight[2][6] = 0
nHeadOffsetXToRight[2][7] = 0
nHeadOffsetXToRight[2][8] = 0
nHeadOffsetXToRight[2][9] = 0
nHeadOffsetXToRight[2][10] = 0
nHeadOffsetXToRight[2][11] = 0
nHeadOffsetXToRight[2][12] = 0
nHeadOffsetXToRight[2][13] = 0
nHeadOffsetXToRight[2][14] = 0
nHeadOffsetXToRight[2][15] = 0
nHeadOffsetXToRight[3][0] = 0
nHeadOffsetXToRight[3][1] = 0
nHeadOffsetXToRight[3][2] = 0
nHeadOffsetXToRight[3][3] = 0
nHeadOffsetXToRight[3][4] = 0
nHeadOffsetXToRight[3][5] = 0
nHeadOffsetXToRight[3][6] = 0
nHeadOffsetXToRight[3][7] = 0
nHeadOffsetXToRight[3][8] = 0
nHeadOffsetXToRight[3][9] = 0
nHeadOffsetXToRight[3][10] = 0
nHeadOffsetXToRight[3][11] = 0
nHeadOffsetXToRight[3][12] = 0
nHeadOffsetXToRight[3][13] = 0
nHeadOffsetXToRight[3][14] = 0
nHeadOffsetXToRight[3][15] = 0
nHeadOffsetXToRight[4][0] = 0
nHeadOffsetXToRight[4][1] = 0
nHeadOffsetXToRight[4][2] = 0
nHeadOffsetXToRight[4][3] = 0
nHeadOffsetXToRight[4][4] = 0
nHeadOffsetXToRight[4][5] = 0
nHeadOffsetXToRight[4][6] = 0
nHeadOffsetXToRight[4][7] = 0
nHeadOffsetXToRight[4][8] = 0
nHeadOffsetXToRight[4][9] = 0
nHeadOffsetXToRight[4][10] = 0
nHeadOffsetXToRight[4][11] = 0
nHeadOffsetXToRight[4][12] = 0
nHeadOffsetXToRight[4][13] = 0
nHeadOffsetXToRight[4][14] = 0
nHeadOffsetXToRight[4][15] = 0
nHeadOffsetXToRight[5][0] = 0
nHeadOffsetXToRight[5][1] = 0
nHeadOffsetXToRight[5][2] = 0
nHeadOffsetXToRight[5][3] = 0
nHeadOffsetXToRight[5][4] = 0
nHeadOffsetXToRight[5][5] = 0
nHeadOffsetXToRight[5][6] = 0
nHeadOffsetXToRight[5][7] = 0
nHeadOffsetXToRight[5][8] = 0
nHeadOffsetXToRight[5][9] = 0
nHeadOffsetXToRight[5][10] = 0
nHeadOffsetXToRight[5][11] = 0
nHeadOffsetXToRight[5][12] = 0
nHeadOffsetXToRight[5][13] = 0
nHeadOffsetXToRight[5][14] = 0
nHeadOffsetXToRight[5][15] = 0
nHeadOffsetXToLeft[0][0] = 0
nHeadOffsetXToLeft[0][1] = 0
nHeadOffsetXToLeft[0][2] = 0
nHeadOffsetXToLeft[0][3] = 0
nHeadOffsetXToLeft[0][4] = 0
nHeadOffsetXToLeft[0][5] = 0
nHeadOffsetXToLeft[0][6] = 0
nHeadOffsetXToLeft[0][7] = 0
nHeadOffsetXToLeft[0][8] = 0
nHeadOffsetXToLeft[0][9] = 0
nHeadOffsetXToLeft[0][10] = 0
nHeadOffsetXToLeft[0][11] = 0
nHeadOffsetXToLeft[0][12] = 0
nHeadOffsetXToLeft[0][13] = 0
nHeadOffsetXToLeft[0][14] = 0
nHeadOffsetXToLeft[0][15] = 0
nHeadOffsetXToLeft[1][0] = 0
nHeadOffsetXToLeft[1][1] = 0
nHeadOffsetXToLeft[1][2] = 0
nHeadOffsetXToLeft[1][3] = 0
nHeadOffsetXToLeft[1][4] = 0
nHeadOffsetXToLeft[1][5] = 0
nHeadOffsetXToLeft[1][6] = 0
nHeadOffsetXToLeft[1][7] = 0
nHeadOffsetXToLeft[1][8] = 0
nHeadOffsetXToLeft[1][9] = 0
nHeadOffsetXToLeft[1][10] = 0
nHeadOffsetXToLeft[1][11] = 0
nHeadOffsetXToLeft[1][12] = 0
nHeadOffsetXToLeft[1][13] = 0
nHeadOffsetXToLeft[1][14] = 0
nHeadOffsetXToLeft[1][15] = 0
nHeadOffsetXToLeft[2][0] = 0
nHeadOffsetXToLeft[2][1] = 0
nHeadOffsetXToLeft[2][2] = 0
nHeadOffsetXToLeft[2][3] = 0
nHeadOffsetXToLeft[2][4] = 0
nHeadOffsetXToLeft[2][5] = 0
nHeadOffsetXToLeft[2][6] = 0
nHeadOffsetXToLeft[2][7] = 0
nHeadOffsetXToLeft[2][8] = 0
nHeadOffsetXToLeft[2][9] = 0
nHeadOffsetXToLeft[2][10] = 0
nHeadOffsetXToLeft[2][11] = 0
nHeadOffsetXToLeft[2][12] = 0
nHeadOffsetXToLeft[2][13] = 0
nHeadOffsetXToLeft[2][14] = 0
nHeadOffsetXToLeft[2][15] = 0
nHeadOffsetXToLeft[3][0] = 0
nHeadOffsetXToLeft[3][1] = 0
nHeadOffsetXToLeft[3][2] = 0
nHeadOffsetXToLeft[3][3] = 0
nHeadOffsetXToLeft[3][4] = 0
nHeadOffsetXToLeft[3][5] = 0
nHeadOffsetXToLeft[3][6] = 0
nHeadOffsetXToLeft[3][7] = 0
nHeadOffsetXToLeft[3][8] = 0
nHeadOffsetXToLeft[3][9] = 0
nHeadOffsetXToLeft[3][10] = 0
nHeadOffsetXToLeft[3][11] = 0
nHeadOffsetXToLeft[3][12] = 0
nHeadOffsetXToLeft[3][13] = 0
nHeadOffsetXToLeft[3][14] = 0
nHeadOffsetXToLeft[3][15] = 0
nHeadOffsetXToLeft[4][0] = 0
nHeadOffsetXToLeft[4][1] = 0
nHeadOffsetXToLeft[4][2] = 0
nHeadOffsetXToLeft[4][3] = 0
nHeadOffsetXToLeft[4][4] = 0
nHeadOffsetXToLeft[4][5] = 0
nHeadOffsetXToLeft[4][6] = 0
nHeadOffsetXToLeft[4][7] = 0
nHeadOffsetXToLeft[4][8] = 0
nHeadOffsetXToLeft[4][9] = 0
nHeadOffsetXToLeft[4][10] = 0
nHeadOffsetXToLeft[4][11] = 0
nHeadOffsetXToLeft[4][12] = 0
nHeadOffsetXToLeft[4][13] = 0
nHeadOffsetXToLeft[4][14] = 0
nHeadOffsetXToLeft[4][15] = 0
nHeadOffsetXToLeft[5][0] = 0
nHeadOffsetXToLeft[5][1] = 0
nHeadOffsetXToLeft[5][2] = 0
nHeadOffsetXToLeft[5][3] = 0
nHeadOffsetXToLeft[5][4] = 0
nHeadOffsetXToLeft[5][5] = 0
nHeadOffsetXToLeft[5][6] = 0
nHeadOffsetXToLeft[5][7] = 0
nHeadOffsetXToLeft[5][8] = 0
nHeadOffsetXToLeft[5][9] = 0
nHeadOffsetXToLeft[5][10] = 0
nHeadOffsetXToLeft[5][11] = 0
nHeadOffsetXToLeft[5][12] = 0
nHeadOffsetXToLeft[5][13] = 0
nHeadOffsetXToLeft[5][14] = 0
nHeadOffsetXToLeft[5][15] = 0
nHeadOffsetY[0] = 0
nHeadOffsetY[1] = 0
nHeadOffsetY[2] = 0
nHeadOffsetY[3] = 0
nHeadOffsetY[4] = 0
nHeadOffsetY[5] = 0
nHeadOffsetY[6] = -185
nHeadOffsetY[7] = -185
nHeadOffsetY[8] = -185
nHeadOffsetY[9] = -185
nHeadOffsetY[10] = -185
nHeadOffsetY[11] = -185
nHeadOffsetY[12] = 290
nHeadOffsetY[13] = 290
nHeadOffsetY[14] = 290
nHeadOffsetY[15] = 290
nBiDirection[0][0] = 0
fBiDirectiondly[0][0] = 0.000000
nBiDirection[0][1] = 0
fBiDirectiondly[0][1] = 0.000000
nBiDirection[0][2] = 20
fBiDirectiondly[0][2] = 0.000000
nBiDirection[1][0] = 0
fBiDirectiondly[1][0] = 0.000000
nBiDirection[1][1] = 0
fBiDirectiondly[1][1] = 0.000000
nBiDirection[1][2] = -25
fBiDirectiondly[1][2] = 0.000000
nBiDirection[2][0] = 0
fBiDirectiondly[2][0] = 0.000000
nBiDirection[2][1] = 0
fBiDirectiondly[2][1] = 0.000000
nBiDirection[2][2] = 0
fBiDirectiondly[2][2] = 0.000000
nBiDirection[3][0] = 0
fBiDirectiondly[3][0] = 0.000000
nBiDirection[3][1] = 0
fBiDirectiondly[3][1] = 0.000000
nBiDirection[3][2] = -38
fBiDirectiondly[3][2] = 0.000000
nBiDirection[4][0] = 0
fBiDirectiondly[4][0] = 0.000000
nBiDirection[4][1] = 0
fBiDirectiondly[4][1] = 0.000000
nBiDirection[4][2] = 20
fBiDirectiondly[4][2] = 0.000000
nBiDirection[5][0] = 0
fBiDirectiondly[5][0] = 0.000000
nBiDirection[5][1] = 0
fBiDirectiondly[5][1] = 0.000000
nBiDirection[5][2] = 20
fBiDirectiondly[5][2] = 0.000000
nBiDirectionMicroOffset = 0
fStepOffset[0] = 0
fStepOffset[1] = 590
fStepOffset[2] = 0
fStepOffset[3] = 0
fStepOffset[4] = 0
fStepOffset[5] = 0
fStepOffset[6] = 0
fStepOffset[7] = 0
fStepOffset[8] = 0
fStepOffset[9] = 0
fStepOffset[10] = 0
fStepOffset[11] = 0
fStepOffset[12] = 0
fStepOffset[13] = 0
fStepOffset[14] = 0
fStepOffset[15] = 0
fStepOffset[16] = 0
fStepOffset[17] = 0
fStepOffset[18] = 0
fStepOffset[19] = 0
fStepOffset[20] = 0
fStepOffset[21] = 0
fStepOffset[22] = 0
fStepOffset[23] = 0
fStepOffset[24] = 0
fStepOffset[25] = 0
fStepOffset[26] = 0
fStepOffset[27] = 0
fStepOffset[28] = 0
fStepOffset[29] = 0
fStepOffset[30] = 0
fStepOffset[31] = 0
fStepOffset[32] = 0
fStepMicroOffset = 0.000000
nHeadOffsetXToRight[0][0] = 0
nHeadOffsetXToRight[0][16] = 0
nHeadOffsetXToRight[0][17] = 0
nHeadOffsetXToRight[1][16] = 0
nHeadOffsetXToRight[1][17] = 0
nHeadOffsetXToRight[2][16] = 0
nHeadOffsetXToRight[2][17] = 0
nHeadOffsetXToRight[3][16] = 0
nHeadOffsetXToRight[3][17] = 0
nHeadOffsetXToRight[4][16] = 0
nHeadOffsetXToRight[4][17] = 0
nHeadOffsetXToRight[5][16] = 0
nHeadOffsetXToRight[5][17] = 0
nHeadOffsetXToLeft[0][16] = 0
nHeadOffsetXToLeft[0][17] = 0
nHeadOffsetXToLeft[1][16] = 0
nHeadOffsetXToLeft[1][17] = 0
nHeadOffsetXToLeft[2][16] = 0
nHeadOffsetXToLeft[2][17] = 0
nHeadOffsetXToLeft[3][16] = 0
nHeadOffsetXToLeft[3][17] = 0
nHeadOffsetXToLeft[4][16] = 0
nHeadOffsetXToLeft[4][17] = 0
nHeadOffsetXToLeft[5][16] = 0
nHeadOffsetXToLeft[5][17] = 0
nHeadOffsetY[16] = 290
nHeadOffsetY[17] = 290
nHeadOffsetXToRight[0][18] = 0
nHeadOffsetXToRight[0][19] = 0
nHeadOffsetXToRight[0][20] = 0
nHeadOffsetXToRight[0][21] = 0
nHeadOffsetXToRight[0][22] = 0
nHeadOffsetXToRight[0][23] = 0
nHeadOffsetXToRight[1][18] = 0
nHeadOffsetXToRight[1][19] = 0
nHeadOffsetXToRight[1][20] = 0
nHeadOffsetXToRight[1][21] = 0
nHeadOffsetXToRight[1][22] = 0
nHeadOffsetXToRight[1][23] = 0
nHeadOffsetXToRight[2][18] = 0
nHeadOffsetXToRight[2][19] = 0
nHeadOffsetXToRight[2][20] = 0
nHeadOffsetXToRight[2][21] = 0
nHeadOffsetXToRight[2][22] = 0
nHeadOffsetXToRight[2][23] = 0
nHeadOffsetXToRight[3][18] = 0
nHeadOffsetXToRight[3][19] = 0
nHeadOffsetXToRight[3][20] = 0
nHeadOffsetXToRight[3][21] = 0
nHeadOffsetXToRight[3][22] = 0
nHeadOffsetXToRight[3][23] = 0
nHeadOffsetXToRight[4][18] = 0
nHeadOffsetXToRight[4][19] = 0
nHeadOffsetXToRight[4][20] = 0
nHeadOffsetXToRight[4][21] = 0
nHeadOffsetXToRight[4][22] = 0
nHeadOffsetXToRight[4][23] = 0
nHeadOffsetXToRight[5][18] = 0
nHeadOffsetXToRight[5][19] = 0
nHeadOffsetXToRight[5][20] = 0
nHeadOffsetXToRight[5][21] = 0
nHeadOffsetXToRight[5][22] = 0
nHeadOffsetXToRight[5][23] = 0
nHeadOffsetXToLeft[0][18] = 0
nHeadOffsetXToLeft[0][19] = 0
nHeadOffsetXToLeft[0][20] = 0
nHeadOffsetXToLeft[0][21] = 0
nHeadOffsetXToLeft[0][22] = 0
nHeadOffsetXToLeft[0][23] = 0
nHeadOffsetXToLeft[1][18] = 0
nHeadOffsetXToLeft[1][19] = 0
nHeadOffsetXToLeft[1][20] = 0
nHeadOffsetXToLeft[1][21] = 0
nHeadOffsetXToLeft[1][22] = 0
nHeadOffsetXToLeft[1][23] = 0
nHeadOffsetXToLeft[2][18] = 0
nHeadOffsetXToLeft[2][19] = 0
nHeadOffsetXToLeft[2][20] = 0
nHeadOffsetXToLeft[2][21] = 0
nHeadOffsetXToLeft[2][22] = 0
nHeadOffsetXToLeft[2][23] = 0
nHeadOffsetXToLeft[3][18] = 0
nHeadOffsetXToLeft[3][19] = 0
nHeadOffsetXToLeft[3][20] = 0
nHeadOffsetXToLeft[3][21] = 0
nHeadOffsetXToLeft[3][22] = 0
nHeadOffsetXToLeft[3][23] = 0
nHeadOffsetXToLeft[4][18] = 0
nHeadOffsetXToLeft[4][19] = 0
nHeadOffsetXToLeft[4][20] = 0
nHeadOffsetXToLeft[4][21] = 0
nHeadOffsetXToLeft[4][22] = 0
nHeadOffsetXToLeft[4][23] = 0
nHeadOffsetXToLeft[5][18] = 0
nHeadOffsetXToLeft[5][19] = 0
nHeadOffsetXToLeft[5][20] = 0
nHeadOffsetXToLeft[5][21] = 0
nHeadOffsetXToLeft[5][22] = 0
nHeadOffsetXToLeft[5][23] = 0
nHeadOffsetY[18] = 0
nHeadOffsetY[19] = 0
nHeadOffsetY[20] = 0
nHeadOffsetY[21] = 0
nHeadOffsetY[22] = 0
nHeadOffsetY[23] = 0
nHeadOffsetXToRight[0][24] = 0
nHeadOffsetXToRight[0][25] = 0
nHeadOffsetXToRight[0][26] = 0
nHeadOffsetXToRight[0][27] = 0
nHeadOffsetXToRight[0][28] = 0
nHeadOffsetXToRight[0][29] = 0
nHeadOffsetXToRight[0][30] = 0
nHeadOffsetXToRight[0][31] = 0
nHeadOffsetXToRight[1][24] = 0
nHeadOffsetXToRight[1][25] = 0
nHeadOffsetXToRight[1][26] = 0
nHeadOffsetXToRight[1][27] = 0
nHeadOffsetXToRight[1][28] = 0
nHeadOffsetXToRight[1][29] = 0
nHeadOffsetXToRight[1][30] = 0
nHeadOffsetXToRight[1][31] = 0
nHeadOffsetXToRight[2][24] = 0
nHeadOffsetXToRight[2][25] = 0
nHeadOffsetXToRight[2][26] = 0
nHeadOffsetXToRight[2][27] = 0
nHeadOffsetXToRight[2][28] = 0
nHeadOffsetXToRight[2][29] = 0
nHeadOffsetXToRight[2][30] = 0
nHeadOffsetXToRight[2][31] = 0
nHeadOffsetXToRight[3][24] = 0
nHeadOffsetXToRight[3][25] = 0
nHeadOffsetXToRight[3][26] = 0
nHeadOffsetXToRight[3][27] = 0
nHeadOffsetXToRight[3][28] = 0
nHeadOffsetXToRight[3][29] = 0
nHeadOffsetXToRight[3][30] = 0
nHeadOffsetXToRight[3][31] = 0
nHeadOffsetXToRight[4][24] = 0
nHeadOffsetXToRight[4][25] = 0
nHeadOffsetXToRight[4][26] = 0
nHeadOffsetXToRight[4][27] = 0
nHeadOffsetXToRight[4][28] = 0
nHeadOffsetXToRight[4][29] = 0
nHeadOffsetXToRight[4][30] = 0
nHeadOffsetXToRight[4][31] = 0
nHeadOffsetXToRight[5][24] = 0
nHeadOffsetXToRight[5][25] = 0
nHeadOffsetXToRight[5][26] = 0
nHeadOffsetXToRight[5][27] = 0
nHeadOffsetXToRight[5][28] = 0
nHeadOffsetXToRight[5][29] = 0
nHeadOffsetXToRight[5][30] = 0
nHeadOffsetXToRight[5][31] = 0
nHeadOffsetXToLeft[0][24] = 0
nHeadOffsetXToLeft[0][25] = 0
nHeadOffsetXToLeft[0][26] = 0
nHeadOffsetXToLeft[0][27] = 0
nHeadOffsetXToLeft[0][28] = 0
nHeadOffsetXToLeft[0][29] = 0
nHeadOffsetXToLeft[0][30] = 0
nHeadOffsetXToLeft[0][31] = 0
nHeadOffsetXToLeft[1][24] = 0
nHeadOffsetXToLeft[1][25] = 0
nHeadOffsetXToLeft[1][26] = 0
nHeadOffsetXToLeft[1][27] = 0
nHeadOffsetXToLeft[1][28] = 0
nHeadOffsetXToLeft[1][29] = 0
nHeadOffsetXToLeft[1][30] = 0
nHeadOffsetXToLeft[1][31] = 0
nHeadOffsetXToLeft[2][24] = 0
nHeadOffsetXToLeft[2][25] = 0
nHeadOffsetXToLeft[2][26] = 0
nHeadOffsetXToLeft[2][27] = 0
nHeadOffsetXToLeft[2][28] = 0
nHeadOffsetXToLeft[2][29] = 0
nHeadOffsetXToLeft[2][30] = 0
nHeadOffsetXToLeft[2][31] = 0
nHeadOffsetXToLeft[3][24] = 0
nHeadOffsetXToLeft[3][25] = 0
nHeadOffsetXToLeft[3][26] = 0
nHeadOffsetXToLeft[3][27] = 0
nHeadOffsetXToLeft[3][28] = 0
nHeadOffsetXToLeft[3][29] = 0
nHeadOffsetXToLeft[3][30] = 0
nHeadOffsetXToLeft[3][31] = 0
nHeadOffsetXToLeft[4][24] = 0
nHeadOffsetXToLeft[4][25] = 0
nHeadOffsetXToLeft[4][26] = 0
nHeadOffsetXToLeft[4][27] = 0
nHeadOffsetXToLeft[4][28] = 0
nHeadOffsetXToLeft[4][29] = 0
nHeadOffsetXToLeft[4][30] = 0
nHeadOffsetXToLeft[4][31] = 0
nHeadOffsetXToLeft[5][24] = 0
nHeadOffsetXToLeft[5][25] = 0
nHeadOffsetXToLeft[5][26] = 0
nHeadOffsetXToLeft[5][27] = 0
nHeadOffsetXToLeft[5][28] = 0
nHeadOffsetXToLeft[5][29] = 0
nHeadOffsetXToLeft[5][30] = 0
nHeadOffsetXToLeft[5][31] = 0
nHeadOffsetY[24] = 0
nHeadOffsetY[25] = 0
nHeadOffsetY[26] = 0
nHeadOffsetY[27] = 0
nHeadOffsetY[28] = 0
nHeadOffsetY[29] = 0
nHeadOffsetY[30] = 0
nHeadOffsetY[31] = 0
[PARAMS_PRINT_MEDIA_TYPE]
bLock = 0
[PRINT_CFG]
byYSpeedIndex = 2
[MOVEMENT_CFG]
fYMoveSpeed[1] = 35.000000
fYMoveSpeed[2] = 40.000000
dbYMotorGearRate = 937.500000
fYMoveSpeed[0] = 30.000000
[PLATFORM_MAC_CFG]
fZCurrent0 = 0.000000
